﻿/* Linn */
:root {
    --county-blue: rgb(21, 55, 90);
    --county-blue-dark: rgb(6, 69, 173);
    --county-gray: #EEF6FC;
    --county-white: rgb(255,255,255);
    --county-black: black;
    --county-transparent-light: rgb(255,255,255,0.2);
    --county-transparent-dark: rgb(0,0,0,0.2);
}

#county-banner {
    padding: 5px;
}


#website-body {
    --banner-image-width: 259px;
    --banner-image-width-small: 129px;
    --banner-background-color: var(--county-white);
    --banner-foreground-color: var(--county-black);
    --login-bar-foreground-color: var(--county-white);
    --login-bar-background-color: var(--county-blue);
    --sidebar-background-color: var(--county-gray);
    --sidebar-background-color-top-row: var(--county-blue);
    --login-bar-link-foreground-color: var(--county-white);
    --login-bar-link-foreground-color-hover: var(--county-white);
    --login-bar-link-background-color-hover: var(--county-transparent-light);
    --sidebar-link-foreground-color: var(--county-black);
    --sidebar-link-foreground-color-top-row: var(--county-white);
    --sidebar-link-background-color-hover: var(--county-blue-dark);
    --sidebar-link-background-color-toprow-hover: var(--county-transparent-light);
    --sidebar-menu-button-background-color-hover: var(--county-transparent-light);
}
